- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PidginMenuTrayClass Struct Reference

A PidginMenuTrayClass. More...

`#include <gtkmenutray.h>`

## Data Fields
GtkMenuItemClass | gparent
| The parent class.

## Detailed Description

A PidginMenuTrayClass.

Definition at line 47 of file gtkmenutray.h.

The documentation for this struct was generated from the following file:

- gtkmenutray.h